data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02156'
    streetAddress: Україна, 02156, місто Київ, вул.Шолом-Алейхема, будинок 15-Б, офіс
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '07430'
      streetAddress: Україна, 07430, Київська обл., Броварський р-н, село Рудня, вул.Шевченка
        Віталія, будинок 7
    capital: 50000
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: ПОКЛАДІЙ
    name: ПОКЛАДІЙ ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44085460'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АББАТ-ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "АББАТ-ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 474f60ae9f0447dcbae1b1b3084b6940
  sourceDate: '2022-09-16T15:05:03+00:00'
  sourceRequests:
  - req-07ccf58d-f9be-452d-8cb9-d19013d125f6
  version: 2.0.0
